
 
@import url("fonts.css");

/* MainBottom start */
/* --------------------------------------------------------------------- */
.mainbottom {
   background: #f5f5f5;
   font-family: 'Open Sans',sans-serif;
}
.mainbottom .container {
      /*background: url("../images/world-map-light.png") no-repeat center 15px;*/
	  padding: 30px 0;
}
.mainbottom .bottom-box1,
.mainbottom .bottom-box2,
.mainbottom .bottom-box3,
.mainbottom .bottom-box4 {margin-top: 30px; margin-bottom: 30px;}

.mainbottom .container p, 
.mainbottom .container address {color: #b1b9bd;}

.mainbottom .container a:hover { color: #A3B5C2; text-decoration: none;}

.mainbottom .container h1,
.mainbottom .container h2,
.mainbottom .container h3,
.mainbottom .container h4,
.mainbottom .container h5,
.mainbottom .container h6 { margin-bottom: 20px; text-transform: uppercase; }

.mainbottom .container .slogan-title {
      text-align: center;
      font-size: 44px;
      font-family: 'Lato', sans-serif;
      font-weight: 300;
      color: #b1b9bd;
      letter-spacing: -2px;
      margin-top: 15px;
	  line-height:75px;
}
.mainbottom .container .slogan-subtitle {
      text-align: center;
      font-size: 22px;
      font-family: 'Lato', sans-serif;
      font-weight: 300;
      color: #b1b9bd;
      margin-top: -15px;
	  margin-bottom: 20px;
	  letter-spacing: 0px;
}

.mainbottom input { background: #efefef; border: 1px solid #fff !important; color: #536266; height: 34px;}

.mainbottom i {
	  color: #999;
	  width: 30px;
	  height: 30px;
	  margin-right: 5px;
	  padding-top: 7px;
	  text-align: center;
	  font-size: 14px;
}

/* MainBottom - Footer Links */

.links ul {
  display: inline-block;
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.links a { color: #69767f;}
.links a:hover { color: #A3B5C2;}

.links .link-list-1 {
  float: left;
  margin-right: 40px;
}

.links .link-list-2 {
  margin-right: 0;
}

/* MainBottom end */
/* --------------------------------------------------------------------- */

/* footer start */
/* --------------------------------------------------------------------- */
.footer {
      background: #293034; 
      height: 60px;
	  color: #69767F;
	  font-family: 'Open Sans', sans-serif;
}
.footer a { font-size: 11px; color: #69767F;}
.footer .container {padding-top: 10px;}
.footer .nav > li > a:hover, 
.footer .nav > li > a:focus {
	  background-color: #374246;
	  text-decoration: none;
}
.footer .copyright { font-size: 11px; color: #69767F; padding-top: 10px;}

.other_links {
    width: 100%;
    background: #fff;
    /*border: 1px solid #ccc;*/
    border-right: none;
}

.other_links ul {
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.other_links ul li {
    list-style: none;
    float: left;
	padding:0 5px 0 0;
    /*text-align: center;*/
    /*border-left: 1px solid #fff;
    border-right: 1px solid #ccc;*/
    /*width: 16.6667%;*/ /* fallback for non-calc() browsers */
    /*width: calc(100% / 6);*/
    box-sizing: border-box;
}

.other_links ul li:first-child {
    border-left: none;
}

.other_links ul li a {
    display: block;
    text-decoration: none;
    color: #616161;
    padding: 10px 0;
}
/* footer end */
/* --------------------------------------------------------------------- */

/* ====================================================================================================================
 * Footer Light Styles end
 * ====================================================================================================================*/

